.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h9{height:1105.713092px;}
.h8{height:1105.743827px;}
.ha{height:1106.112639px;}
.h2{height:1106.481481px;}
.hc{height:1106.850324px;}
.h6{height:1107.219136px;}
.h7{height:1107.249871px;}
.hb{height:1107.587963px;}
.h5{height:1107.956805px;}
.h4{height:1108.018261px;}
.h3{height:1108.325617px;}
.h0{height:1108.694444px;}
.h1{height:1108.786651px;}
.hd{height:1109.063256px;}
.w1{width:955.877058px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h9{height:959.333333pt;}
.h8{height:959.360000pt;}
.ha{height:959.679987pt;}
.h2{height:960.000000pt;}
.hc{height:960.320013pt;}
.h6{height:960.640000pt;}
.h7{height:960.666667pt;}
.hb{height:960.960000pt;}
.h5{height:961.280013pt;}
.h4{height:961.333333pt;}
.h3{height:961.600000pt;}
.h0{height:961.920000pt;}
.h1{height:962.000000pt;}
.hd{height:962.239987pt;}
.w1{width:829.333333pt;}
.w0{width:829.440000pt;}
.x0{left:0.000000pt;}
}
